<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="FNMT_P11">
</Property><Property Name="Archivo de la solución" Value="C:\Proyectos\FNMT_P11\Code\FNMT_P11.sln">
</Property><Property Name="Date" Value="martes, 15 de enero de 2013">
</Property><Property Name="Time" Value="12:37:43">
</Property><Property Name="Número de registro" Value="14">
</Property></Properties><Event ErrorLevel="0" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="Converting project file 'C:\Proyectos\FNMT_P11\Code\FNMT_P11.vcproj'.">
</Event><Event ErrorLevel="2" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="File 'C:\Proyectos\FNMT_P11\Code\FNMT_P11.vcproj' was not found.">
</Event><Event ErrorLevel="2" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="No se pudo actualizar el proyecto.">
</Event><Event ErrorLevel="3" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="No convertido">
</Event></UpgradeLog>